.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(https://contenthub-files-production.algoreducation.com/public/26728/html/fonts/f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.334000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(https://contenthub-files-production.algoreducation.com/public/26728/html/fonts/f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.385000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(https://contenthub-files-production.algoreducation.com/public/26728/html/fonts/f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.128418;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(https://contenthub-files-production.algoreducation.com/public/26728/html/fonts/f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(https://contenthub-files-production.algoreducation.com/public/26728/html/fonts/f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.374000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(https://contenthub-files-production.algoreducation.com/public/26728/html/fonts/f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.921387;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(https://contenthub-files-production.algoreducation.com/public/26728/html/fonts/f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.682617;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(https://contenthub-files-production.algoreducation.com/public/26728/html/fonts/f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.221000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(https://contenthub-files-production.algoreducation.com/public/26728/html/fonts/f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.978027;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(https://contenthub-files-production.algoreducation.com/public/26728/html/fonts/fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.854004;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(https://contenthub-files-production.algoreducation.com/public/26728/html/fonts/fb.woff)format("woff");}.ffb{font-family:ffb;line-height:1.296000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.m1{transform:matrix(1.300000,0.000000,0.000000,1.300000,0,0);-ms-transform:matrix(1.300000,0.000000,0.000000,1.300000,0,0);-webkit-transform:matrix(1.300000,0.000000,0.000000,1.300000,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.624000px;}
.ls6{letter-spacing:-0.192000px;}
.ls7{letter-spacing:-0.144000px;}
.lsb{letter-spacing:-0.120800px;}
.ls0{letter-spacing:-0.096000px;}
.ls5{letter-spacing:-0.048000px;}
.ls1{letter-spacing:0.000000px;}
.lsa{letter-spacing:0.030240px;}
.ls4{letter-spacing:0.048000px;}
.lsc{letter-spacing:0.096000px;}
.ls3{letter-spacing:0.144000px;}
.ls9{letter-spacing:0.192000px;}
.ls8{letter-spacing:0.240000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-1.056000px;}
._1{width:1.192000px;}
._3{width:37.020480px;}
._2{width:42.598080px;}
.fc2{color:transparent;}
.fc1{color:rgb(0,0,255);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:1.920000px;}
.fs5{font-size:25.920000px;}
.fs4{font-size:32.160000px;}
.fs1{font-size:39.840000px;}
.fs7{font-size:44.160000px;}
.fs0{font-size:48.000000px;}
.fs6{font-size:54.240000px;}
.fs2{font-size:72.000000px;}
.y0{bottom:0.000000px;}
.yca{bottom:2.184000px;}
.yc5{bottom:2.808000px;}
.y28{bottom:3.432000px;}
.yc6{bottom:8.580000px;}
.y29{bottom:8.892000px;}
.ya3{bottom:9.360000px;}
.y26{bottom:12.324000px;}
.yd0{bottom:12.350000px;}
.ya5{bottom:12.480000px;}
.ya6{bottom:18.408000px;}
.yc8{bottom:20.124000px;}
.yc2{bottom:20.748000px;}
.y27{bottom:21.372000px;}
.yd4{bottom:21.398000px;}
.yc3{bottom:26.520000px;}
.ycd{bottom:29.042000px;}
.ybc{bottom:29.640000px;}
.ybb{bottom:30.264000px;}
.ycc{bottom:30.290000px;}
.ybd{bottom:35.412000px;}
.yc1{bottom:39.312000px;}
.yd3{bottom:39.338000px;}
.ycf{bottom:46.982000px;}
.yba{bottom:48.204000px;}
.yce{bottom:48.230000px;}
.yd2{bottom:56.030000px;}
.yc0{bottom:57.252000px;}
.yd1{bottom:57.278000px;}
.yb9{bottom:66.183000px;}
.ybf{bottom:75.231000px;}
.ye8{bottom:79.404000px;}
.yb2{bottom:82.992000px;}
.yb8{bottom:84.123000px;}
.y83{bottom:88.920000px;}
.ybe{bottom:93.171000px;}
.y24{bottom:96.096000px;}
.ye7{bottom:97.344000px;}
.y94{bottom:105.456000px;}
.y93{bottom:106.704000px;}
.yc4{bottom:111.111000px;}
.y23{bottom:114.036000px;}
.ye6{bottom:115.284000px;}
.yb1{bottom:119.496000px;}
.y64{bottom:120.744000px;}
.y82{bottom:124.644000px;}
.ye5{bottom:133.224000px;}
.y92{bottom:142.896000px;}
.y22{bottom:150.228000px;}
.y63{bottom:156.936000px;}
.yb0{bottom:157.560000px;}
.y81{bottom:160.368000px;}
.y21{bottom:168.168000px;}
.ye4{bottom:169.260000px;}
.y62{bottom:174.278000px;}
.y61{bottom:174.902000px;}
.yaf{bottom:175.526000px;}
.y91{bottom:178.958000px;}
.y60{bottom:192.842000px;}
.yae{bottom:193.466000px;}
.y80{bottom:195.962000px;}
.y90{bottom:196.898000px;}
.y20{bottom:204.230000px;}
.ye3{bottom:205.478000px;}
.y5f{bottom:210.782000px;}
.y1f{bottom:222.170000px;}
.y5e{bottom:228.722000px;}
.yad{bottom:229.658000px;}
.y7f{bottom:231.686000px;}
.y8f{bottom:233.402000px;}
.y1e{bottom:240.110000px;}
.ye2{bottom:241.670000px;}
.y5d{bottom:246.662000px;}
.yac{bottom:247.598000px;}
.ye1{bottom:259.610000px;}
.y43{bottom:262.886000px;}
.y5c{bottom:264.602000px;}
.yab{bottom:265.538000px;}
.y7e{bottom:267.254000px;}
.y8e{bottom:272.090000px;}
.y1d{bottom:276.302000px;}
.ye0{bottom:277.550000px;}
.y42{bottom:280.826000px;}
.y5b{bottom:281.918000px;}
.y5a{bottom:282.542000px;}
.yaa{bottom:283.478000px;}
.ydf{bottom:295.490000px;}
.y41{bottom:298.766000px;}
.y7d{bottom:302.978000px;}
.y8d{bottom:307.658000px;}
.y1c{bottom:312.494000px;}
.y40{bottom:316.706000px;}
.y59{bottom:317.330000px;}
.y58{bottom:318.578000px;}
.ya9{bottom:319.514000px;}
.y1b{bottom:330.434000px;}
.yde{bottom:331.526000px;}
.y3f{bottom:334.646000px;}
.y7c{bottom:338.546000px;}
.y8c{bottom:343.382000px;}
.y1a{bottom:348.374000px;}
.y3e{bottom:352.586000px;}
.y57{bottom:354.770000px;}
.ya8{bottom:355.706000px;}
.ydd{bottom:367.718000px;}
.y3d{bottom:370.526000px;}
.y56{bottom:372.710000px;}
.ya7{bottom:373.646000px;}
.y7b{bottom:374.270000px;}
.y8b{bottom:375.050000px;}
.y19{bottom:384.449000px;}
.ydc{bottom:385.697000px;}
.y3c{bottom:388.505000px;}
.ydb{bottom:403.637000px;}
.y55{bottom:408.941000px;}
.ya4{bottom:409.253000px;}
.y7a{bottom:409.877000px;}
.y18{bottom:420.641000px;}
.y3b{bottom:424.697000px;}
.y17{bottom:438.581000px;}
.yda{bottom:441.389000px;}
.y54{bottom:445.445000px;}
.y79{bottom:445.601000px;}
.ya2{bottom:449.033000px;}
.y3a{bottom:460.733000px;}
.ya1{bottom:470.873000px;}
.y16{bottom:474.773000px;}
.y39{bottom:478.673000px;}
.y78{bottom:480.701000px;}
.y53{bottom:483.353000px;}
.yd9{bottom:483.665000px;}
.yd8{bottom:484.913000px;}
.y15{bottom:492.713000px;}
.y52{bottom:501.293000px;}
.yd7{bottom:501.605000px;}
.yd6{bottom:502.853000px;}
.y14{bottom:510.653000px;}
.y38{bottom:514.865000px;}
.y77{bottom:516.737000px;}
.ya0{bottom:535.301000px;}
.y51{bottom:537.485000px;}
.yd5{bottom:538.889000px;}
.y13{bottom:546.689000px;}
.y37{bottom:551.057000px;}
.y76{bottom:552.305000px;}
.y75{bottom:552.929000px;}
.y50{bottom:555.425000px;}
.y36{bottom:568.997000px;}
.y9f{bottom:571.337000px;}
.ycb{bottom:574.613000px;}
.y12{bottom:584.441000px;}
.y74{bottom:589.147000px;}
.y9e{bottom:589.303000px;}
.y4f{bottom:591.643000px;}
.y35{bottom:605.059000px;}
.y73{bottom:607.087000px;}
.y72{bottom:625.027000px;}
.y9d{bottom:625.495000px;}
.y4e{bottom:627.679000px;}
.y11{bottom:627.991000px;}
.y34{bottom:641.251000px;}
.y71{bottom:642.967000px;}
.y9c{bottom:643.435000px;}
.y4d{bottom:644.995000px;}
.y4c{bottom:645.619000px;}
.y10{bottom:645.931000px;}
.yc9{bottom:650.299000px;}
.y33{bottom:659.191000px;}
.y9b{bottom:661.375000px;}
.yf{bottom:663.871000px;}
.yc7{bottom:672.139000px;}
.y32{bottom:677.131000px;}
.y70{bottom:677.755000px;}
.y6f{bottom:679.003000px;}
.y9a{bottom:679.315000px;}
.y4b{bottom:681.811000px;}
.y4a{bottom:699.127000px;}
.y49{bottom:699.751000px;}
.ye{bottom:700.063000px;}
.y31{bottom:713.323000px;}
.y6e{bottom:715.195000px;}
.y99{bottom:715.819000px;}
.yd{bottom:718.003000px;}
.yb7{bottom:729.859000px;}
.y30{bottom:731.263000px;}
.y6d{bottom:733.135000px;}
.yc{bottom:735.943000px;}
.y2f{bottom:749.203000px;}
.y6c{bottom:751.075000px;}
.yb{bottom:753.883000px;}
.ya{bottom:771.823000px;}
.yeb{bottom:772.915000px;}
.y2e{bottom:785.239000px;}
.y6b{bottom:787.579000px;}
.y9{bottom:789.763000px;}
.y48{bottom:789.919000px;}
.y2d{bottom:803.218000px;}
.y8a{bottom:805.246000px;}
.y8{bottom:807.742000px;}
.y47{bottom:807.898000px;}
.y89{bottom:823.186000px;}
.y6a{bottom:825.058000px;}
.y98{bottom:825.214000px;}
.y69{bottom:825.682000px;}
.y46{bottom:825.838000px;}
.y2c{bottom:840.970000px;}
.y68{bottom:843.622000px;}
.y7{bottom:843.778000px;}
.y88{bottom:859.222000px;}
.y67{bottom:860.938000px;}
.y66{bottom:861.562000px;}
.y6{bottom:861.718000px;}
.y87{bottom:877.162000px;}
.y5{bottom:879.658000px;}
.yb6{bottom:879.970000px;}
.y2b{bottom:884.026000px;}
.y4{bottom:897.598000px;}
.yea{bottom:897.910000px;}
.y86{bottom:913.354000px;}
.y97{bottom:915.538000px;}
.ye9{bottom:915.850000px;}
.yb5{bottom:916.162000px;}
.y45{bottom:917.410000px;}
.y2a{bottom:923.806000px;}
.y65{bottom:932.542000px;}
.y3{bottom:933.790000px;}
.yb4{bottom:934.102000px;}
.y44{bottom:944.398000px;}
.y85{bottom:949.546000px;}
.y96{bottom:951.730000px;}
.yb3{bottom:952.042000px;}
.y25{bottom:963.586000px;}
.y2{bottom:969.982000px;}
.y84{bottom:986.050000px;}
.y95{bottom:986.674000px;}
.y1{bottom:987.922000px;}
.h5{height:2.021760px;}
.h12{height:17.940000px;}
.he{height:24.649920px;}
.ha{height:27.060480px;}
.hd{height:30.584160px;}
.h8{height:33.575040px;}
.h10{height:33.864480px;}
.h6{height:35.880000px;}
.h4{height:35.911200px;}
.hf{height:36.585938px;}
.h11{height:37.324687px;}
.h7{height:43.804688px;}
.hc{height:45.648000px;}
.h9{height:50.112000px;}
.h2{height:50.544000px;}
.h14{height:53.820000px;}
.hb{height:56.626560px;}
.h15{height:71.791200px;}
.h3{height:75.168000px;}
.h13{height:125.611200px;}
.h0{height:1094.496000px;}
.h1{height:1094.600000px;}
.w3{width:131.352000px;}
.w7{width:140.712000px;}
.w8{width:164.138000px;}
.w4{width:180.557000px;}
.wa{width:189.878000px;}
.wc{width:191.789000px;}
.wb{width:237.302000px;}
.w5{width:382.577000px;}
.w9{width:389.441000px;}
.w6{width:698.224800px;}
.w2{width:773.915988px;}
.w0{width:773.916000px;}
.w1{width:774.150000px;}
.x0{left:0.000000px;}
.x47{left:1.248000px;}
.x44{left:4.836000px;}
.x4d{left:11.700000px;}
.xc{left:14.391000px;}
.xb{left:15.795000px;}
.x4c{left:17.784000px;}
.x6{left:24.375000px;}
.x3b{left:28.080000px;}
.xe{left:30.108000px;}
.x45{left:36.192000px;}
.x7{left:38.259000px;}
.xa{left:42.120000px;}
.x48{left:46.488000px;}
.x4{left:50.388000px;}
.x5d{left:51.519000px;}
.x54{left:62.283000px;}
.x49{left:64.578800px;}
.x41{left:66.456000px;}
.x66{left:67.899000px;}
.x55{left:71.019000px;}
.x1{left:73.663188px;}
.x3{left:75.691200px;}
.x14{left:79.747188px;}
.x53{left:81.159000px;}
.x58{left:82.206800px;}
.x15{left:85.363188px;}
.x59{left:87.978800px;}
.x62{left:90.480000px;}
.x60{left:92.235000px;}
.x3f{left:93.906800px;}
.x5a{left:95.004000px;}
.x2{left:97.063188px;}
.x40{left:99.054800px;}
.x5e{left:100.146800px;}
.x5f{left:102.674000px;}
.x5b{left:103.766000px;}
.x4e{left:105.950000px;}
.x4f{left:107.042000px;}
.x61{left:108.414800px;}
.x63{left:111.410000px;}
.x4a{left:114.810800px;}
.x5c{left:115.934000px;}
.x56{left:119.379000px;}
.xf{left:120.463188px;}
.x57{left:124.683000px;}
.x27{left:126.547188px;}
.x64{left:128.882000px;}
.x1d{left:132.625988px;}
.x65{left:134.654000px;}
.x26{left:137.305988px;}
.x1e{left:138.397988px;}
.x50{left:141.986000px;}
.x10{left:143.857988px;}
.x28{left:145.417988px;}
.x51{left:147.290000px;}
.x2b{left:203.449988px;}
.x5{left:208.910000px;}
.x29{left:215.149988px;}
.x3c{left:218.465000px;}
.x2a{left:219.868988px;}
.x42{left:254.787000px;}
.x3e{left:261.339000px;}
.x4b{left:267.449000px;}
.xd{left:285.389000px;}
.x2f{left:293.188988px;}
.x30{left:311.908988px;}
.x16{left:316.120988px;}
.x17{left:321.268988px;}
.x33{left:325.636988px;}
.x18{left:327.664988px;}
.x1f{left:331.876988px;}
.x46{left:336.089000px;}
.x34{left:344.356988px;}
.x35{left:349.036988px;}
.x20{left:352.936988px;}
.x19{left:357.772988px;}
.x21{left:360.268988px;}
.x1a{left:363.076988px;}
.x22{left:370.590988px;}
.x9{left:376.649000px;}
.x3d{left:384.475000px;}
.x23{left:388.842988px;}
.x43{left:389.909000px;}
.x8{left:391.339000px;}
.x36{left:395.238988px;}
.x37{left:399.762988px;}
.x1b{left:411.462988px;}
.x38{left:417.546988px;}
.x1c{left:419.418988px;}
.x39{left:422.850988px;}
.x3a{left:425.003800px;}
.x24{left:428.934988px;}
.x25{left:447.186988px;}
.x31{left:475.266988px;}
.x32{left:480.570988px;}
.x52{left:506.623000px;}
.x2c{left:570.153988px;}
.x2d{left:575.925988px;}
.x12{left:592.461988px;}
.x13{left:599.481988px;}
.x2e{left:662.661988px;}
.x11{left:711.359988px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.640000pt;}
.ls6{letter-spacing:-0.196923pt;}
.ls7{letter-spacing:-0.147692pt;}
.lsb{letter-spacing:-0.123897pt;}
.ls0{letter-spacing:-0.098462pt;}
.ls5{letter-spacing:-0.049231pt;}
.ls1{letter-spacing:0.000000pt;}
.lsa{letter-spacing:0.031015pt;}
.ls4{letter-spacing:0.049231pt;}
.lsc{letter-spacing:0.098462pt;}
.ls3{letter-spacing:0.147692pt;}
.ls9{letter-spacing:0.196923pt;}
.ls8{letter-spacing:0.246154pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-1.083077pt;}
._1{width:1.222564pt;}
._3{width:37.969723pt;}
._2{width:43.690338pt;}
.fs3{font-size:1.969231pt;}
.fs5{font-size:26.584615pt;}
.fs4{font-size:32.984615pt;}
.fs1{font-size:40.861538pt;}
.fs7{font-size:45.292308pt;}
.fs0{font-size:49.230769pt;}
.fs6{font-size:55.630769pt;}
.fs2{font-size:73.846154pt;}
.y0{bottom:0.000000pt;}
.yca{bottom:2.240000pt;}
.yc5{bottom:2.880000pt;}
.y28{bottom:3.520000pt;}
.yc6{bottom:8.800000pt;}
.y29{bottom:9.120000pt;}
.ya3{bottom:9.600000pt;}
.y26{bottom:12.640000pt;}
.yd0{bottom:12.666667pt;}
.ya5{bottom:12.800000pt;}
.ya6{bottom:18.880000pt;}
.yc8{bottom:20.640000pt;}
.yc2{bottom:21.280000pt;}
.y27{bottom:21.920000pt;}
.yd4{bottom:21.946667pt;}
.yc3{bottom:27.200000pt;}
.ycd{bottom:29.786667pt;}
.ybc{bottom:30.400000pt;}
.ybb{bottom:31.040000pt;}
.ycc{bottom:31.066667pt;}
.ybd{bottom:36.320000pt;}
.yc1{bottom:40.320000pt;}
.yd3{bottom:40.346667pt;}
.ycf{bottom:48.186667pt;}
.yba{bottom:49.440000pt;}
.yce{bottom:49.466667pt;}
.yd2{bottom:57.466667pt;}
.yc0{bottom:58.720000pt;}
.yd1{bottom:58.746667pt;}
.yb9{bottom:67.880000pt;}
.ybf{bottom:77.160000pt;}
.ye8{bottom:81.440000pt;}
.yb2{bottom:85.120000pt;}
.yb8{bottom:86.280000pt;}
.y83{bottom:91.200000pt;}
.ybe{bottom:95.560000pt;}
.y24{bottom:98.560000pt;}
.ye7{bottom:99.840000pt;}
.y94{bottom:108.160000pt;}
.y93{bottom:109.440000pt;}
.yc4{bottom:113.960000pt;}
.y23{bottom:116.960000pt;}
.ye6{bottom:118.240000pt;}
.yb1{bottom:122.560000pt;}
.y64{bottom:123.840000pt;}
.y82{bottom:127.840000pt;}
.ye5{bottom:136.640000pt;}
.y92{bottom:146.560000pt;}
.y22{bottom:154.080000pt;}
.y63{bottom:160.960000pt;}
.yb0{bottom:161.600000pt;}
.y81{bottom:164.480000pt;}
.y21{bottom:172.480000pt;}
.ye4{bottom:173.600000pt;}
.y62{bottom:178.746667pt;}
.y61{bottom:179.386667pt;}
.yaf{bottom:180.026667pt;}
.y91{bottom:183.546667pt;}
.y60{bottom:197.786667pt;}
.yae{bottom:198.426667pt;}
.y80{bottom:200.986667pt;}
.y90{bottom:201.946667pt;}
.y20{bottom:209.466667pt;}
.ye3{bottom:210.746667pt;}
.y5f{bottom:216.186667pt;}
.y1f{bottom:227.866667pt;}
.y5e{bottom:234.586667pt;}
.yad{bottom:235.546667pt;}
.y7f{bottom:237.626667pt;}
.y8f{bottom:239.386667pt;}
.y1e{bottom:246.266667pt;}
.ye2{bottom:247.866667pt;}
.y5d{bottom:252.986667pt;}
.yac{bottom:253.946667pt;}
.ye1{bottom:266.266667pt;}
.y43{bottom:269.626667pt;}
.y5c{bottom:271.386667pt;}
.yab{bottom:272.346667pt;}
.y7e{bottom:274.106667pt;}
.y8e{bottom:279.066667pt;}
.y1d{bottom:283.386667pt;}
.ye0{bottom:284.666667pt;}
.y42{bottom:288.026667pt;}
.y5b{bottom:289.146667pt;}
.y5a{bottom:289.786667pt;}
.yaa{bottom:290.746667pt;}
.ydf{bottom:303.066667pt;}
.y41{bottom:306.426667pt;}
.y7d{bottom:310.746667pt;}
.y8d{bottom:315.546667pt;}
.y1c{bottom:320.506667pt;}
.y40{bottom:324.826667pt;}
.y59{bottom:325.466667pt;}
.y58{bottom:326.746667pt;}
.ya9{bottom:327.706667pt;}
.y1b{bottom:338.906667pt;}
.yde{bottom:340.026667pt;}
.y3f{bottom:343.226667pt;}
.y7c{bottom:347.226667pt;}
.y8c{bottom:352.186667pt;}
.y1a{bottom:357.306667pt;}
.y3e{bottom:361.626667pt;}
.y57{bottom:363.866667pt;}
.ya8{bottom:364.826667pt;}
.ydd{bottom:377.146667pt;}
.y3d{bottom:380.026667pt;}
.y56{bottom:382.266667pt;}
.ya7{bottom:383.226667pt;}
.y7b{bottom:383.866667pt;}
.y8b{bottom:384.666667pt;}
.y19{bottom:394.306667pt;}
.ydc{bottom:395.586667pt;}
.y3c{bottom:398.466667pt;}
.ydb{bottom:413.986667pt;}
.y55{bottom:419.426667pt;}
.ya4{bottom:419.746667pt;}
.y7a{bottom:420.386667pt;}
.y18{bottom:431.426667pt;}
.y3b{bottom:435.586667pt;}
.y17{bottom:449.826667pt;}
.yda{bottom:452.706667pt;}
.y54{bottom:456.866667pt;}
.y79{bottom:457.026667pt;}
.ya2{bottom:460.546667pt;}
.y3a{bottom:472.546667pt;}
.ya1{bottom:482.946667pt;}
.y16{bottom:486.946667pt;}
.y39{bottom:490.946667pt;}
.y78{bottom:493.026667pt;}
.y53{bottom:495.746667pt;}
.yd9{bottom:496.066667pt;}
.yd8{bottom:497.346667pt;}
.y15{bottom:505.346667pt;}
.y52{bottom:514.146667pt;}
.yd7{bottom:514.466667pt;}
.yd6{bottom:515.746667pt;}
.y14{bottom:523.746667pt;}
.y38{bottom:528.066667pt;}
.y77{bottom:529.986667pt;}
.ya0{bottom:549.026667pt;}
.y51{bottom:551.266667pt;}
.yd5{bottom:552.706667pt;}
.y13{bottom:560.706667pt;}
.y37{bottom:565.186667pt;}
.y76{bottom:566.466667pt;}
.y75{bottom:567.106667pt;}
.y50{bottom:569.666667pt;}
.y36{bottom:583.586667pt;}
.y9f{bottom:585.986667pt;}
.ycb{bottom:589.346667pt;}
.y12{bottom:599.426667pt;}
.y74{bottom:604.253333pt;}
.y9e{bottom:604.413333pt;}
.y4f{bottom:606.813333pt;}
.y35{bottom:620.573333pt;}
.y73{bottom:622.653333pt;}
.y72{bottom:641.053333pt;}
.y9d{bottom:641.533333pt;}
.y4e{bottom:643.773333pt;}
.y11{bottom:644.093333pt;}
.y34{bottom:657.693333pt;}
.y71{bottom:659.453333pt;}
.y9c{bottom:659.933333pt;}
.y4d{bottom:661.533333pt;}
.y4c{bottom:662.173333pt;}
.y10{bottom:662.493333pt;}
.yc9{bottom:666.973333pt;}
.y33{bottom:676.093333pt;}
.y9b{bottom:678.333333pt;}
.yf{bottom:680.893333pt;}
.yc7{bottom:689.373333pt;}
.y32{bottom:694.493333pt;}
.y70{bottom:695.133333pt;}
.y6f{bottom:696.413333pt;}
.y9a{bottom:696.733333pt;}
.y4b{bottom:699.293333pt;}
.y4a{bottom:717.053333pt;}
.y49{bottom:717.693333pt;}
.ye{bottom:718.013333pt;}
.y31{bottom:731.613333pt;}
.y6e{bottom:733.533333pt;}
.y99{bottom:734.173333pt;}
.yd{bottom:736.413333pt;}
.yb7{bottom:748.573333pt;}
.y30{bottom:750.013333pt;}
.y6d{bottom:751.933333pt;}
.yc{bottom:754.813333pt;}
.y2f{bottom:768.413333pt;}
.y6c{bottom:770.333333pt;}
.yb{bottom:773.213333pt;}
.ya{bottom:791.613333pt;}
.yeb{bottom:792.733333pt;}
.y2e{bottom:805.373333pt;}
.y6b{bottom:807.773333pt;}
.y9{bottom:810.013333pt;}
.y48{bottom:810.173333pt;}
.y2d{bottom:823.813333pt;}
.y8a{bottom:825.893333pt;}
.y8{bottom:828.453333pt;}
.y47{bottom:828.613333pt;}
.y89{bottom:844.293333pt;}
.y6a{bottom:846.213333pt;}
.y98{bottom:846.373333pt;}
.y69{bottom:846.853333pt;}
.y46{bottom:847.013333pt;}
.y2c{bottom:862.533333pt;}
.y68{bottom:865.253333pt;}
.y7{bottom:865.413333pt;}
.y88{bottom:881.253333pt;}
.y67{bottom:883.013333pt;}
.y66{bottom:883.653333pt;}
.y6{bottom:883.813333pt;}
.y87{bottom:899.653333pt;}
.y5{bottom:902.213333pt;}
.yb6{bottom:902.533333pt;}
.y2b{bottom:906.693333pt;}
.y4{bottom:920.613333pt;}
.yea{bottom:920.933333pt;}
.y86{bottom:936.773333pt;}
.y97{bottom:939.013333pt;}
.ye9{bottom:939.333333pt;}
.yb5{bottom:939.653333pt;}
.y45{bottom:940.933333pt;}
.y2a{bottom:947.493333pt;}
.y65{bottom:956.453333pt;}
.y3{bottom:957.733333pt;}
.yb4{bottom:958.053333pt;}
.y44{bottom:968.613333pt;}
.y85{bottom:973.893333pt;}
.y96{bottom:976.133333pt;}
.yb3{bottom:976.453333pt;}
.y25{bottom:988.293333pt;}
.y2{bottom:994.853333pt;}
.y84{bottom:1011.333333pt;}
.y95{bottom:1011.973333pt;}
.y1{bottom:1013.253333pt;}
.h5{height:2.073600pt;}
.h12{height:18.400000pt;}
.he{height:25.281969pt;}
.ha{height:27.754338pt;}
.hd{height:31.368369pt;}
.h8{height:34.435938pt;}
.h10{height:34.732800pt;}
.h6{height:36.800000pt;}
.h4{height:36.832000pt;}
.hf{height:37.524038pt;}
.h11{height:38.281731pt;}
.h7{height:44.927885pt;}
.hc{height:46.818462pt;}
.h9{height:51.396923pt;}
.h2{height:51.840000pt;}
.h14{height:55.200000pt;}
.hb{height:58.078523pt;}
.h15{height:73.632000pt;}
.h3{height:77.095385pt;}
.h13{height:128.832000pt;}
.h0{height:1122.560000pt;}
.h1{height:1122.666667pt;}
.w3{width:134.720000pt;}
.w7{width:144.320000pt;}
.w8{width:168.346667pt;}
.w4{width:185.186667pt;}
.wa{width:194.746667pt;}
.wc{width:196.706667pt;}
.wb{width:243.386667pt;}
.w5{width:392.386667pt;}
.w9{width:399.426667pt;}
.w6{width:716.128000pt;}
.w2{width:793.759988pt;}
.w0{width:793.760000pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x47{left:1.280000pt;}
.x44{left:4.960000pt;}
.x4d{left:12.000000pt;}
.xc{left:14.760000pt;}
.xb{left:16.200000pt;}
.x4c{left:18.240000pt;}
.x6{left:25.000000pt;}
.x3b{left:28.800000pt;}
.xe{left:30.880000pt;}
.x45{left:37.120000pt;}
.x7{left:39.240000pt;}
.xa{left:43.200000pt;}
.x48{left:47.680000pt;}
.x4{left:51.680000pt;}
.x5d{left:52.840000pt;}
.x54{left:63.880000pt;}
.x49{left:66.234667pt;}
.x41{left:68.160000pt;}
.x66{left:69.640000pt;}
.x55{left:72.840000pt;}
.x1{left:75.551988pt;}
.x3{left:77.632000pt;}
.x14{left:81.791988pt;}
.x53{left:83.240000pt;}
.x58{left:84.314667pt;}
.x15{left:87.551988pt;}
.x59{left:90.234667pt;}
.x62{left:92.800000pt;}
.x60{left:94.600000pt;}
.x3f{left:96.314667pt;}
.x5a{left:97.440000pt;}
.x2{left:99.551988pt;}
.x40{left:101.594667pt;}
.x5e{left:102.714667pt;}
.x5f{left:105.306667pt;}
.x5b{left:106.426667pt;}
.x4e{left:108.666667pt;}
.x4f{left:109.786667pt;}
.x61{left:111.194667pt;}
.x63{left:114.266667pt;}
.x4a{left:117.754667pt;}
.x5c{left:118.906667pt;}
.x56{left:122.440000pt;}
.xf{left:123.551988pt;}
.x57{left:127.880000pt;}
.x27{left:129.791988pt;}
.x64{left:132.186667pt;}
.x1d{left:136.026655pt;}
.x65{left:138.106667pt;}
.x26{left:140.826655pt;}
.x1e{left:141.946655pt;}
.x50{left:145.626667pt;}
.x10{left:147.546655pt;}
.x28{left:149.146655pt;}
.x51{left:151.066667pt;}
.x2b{left:208.666655pt;}
.x5{left:214.266667pt;}
.x29{left:220.666655pt;}
.x3c{left:224.066667pt;}
.x2a{left:225.506655pt;}
.x42{left:261.320000pt;}
.x3e{left:268.040000pt;}
.x4b{left:274.306667pt;}
.xd{left:292.706667pt;}
.x2f{left:300.706655pt;}
.x30{left:319.906655pt;}
.x16{left:324.226655pt;}
.x17{left:329.506655pt;}
.x33{left:333.986655pt;}
.x18{left:336.066655pt;}
.x1f{left:340.386655pt;}
.x46{left:344.706667pt;}
.x34{left:353.186655pt;}
.x35{left:357.986655pt;}
.x20{left:361.986655pt;}
.x19{left:366.946655pt;}
.x21{left:369.506655pt;}
.x1a{left:372.386655pt;}
.x22{left:380.093322pt;}
.x9{left:386.306667pt;}
.x3d{left:394.333333pt;}
.x23{left:398.813322pt;}
.x43{left:399.906667pt;}
.x8{left:401.373333pt;}
.x36{left:405.373322pt;}
.x37{left:410.013322pt;}
.x1b{left:422.013322pt;}
.x38{left:428.253322pt;}
.x1c{left:430.173322pt;}
.x39{left:433.693322pt;}
.x3a{left:435.901333pt;}
.x24{left:439.933322pt;}
.x25{left:458.653322pt;}
.x31{left:487.453322pt;}
.x32{left:492.893322pt;}
.x52{left:519.613333pt;}
.x2c{left:584.773322pt;}
.x2d{left:590.693322pt;}
.x12{left:607.653322pt;}
.x13{left:614.853322pt;}
.x2e{left:679.653322pt;}
.x11{left:729.599988pt;}
}
